/*
Theme Name:     Colorfast
Description:    Colorfast
Author:         Guy Designs
Template:       bridge
Text Domain:    Colorfast
Version:        1.0.0
(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

/* = Add your own modification from here
-------------------------------------------------------------- */
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {background-color:#000; border-color:#000;}
body.home .full_width .container-fluid.blockback {padding-left:0px; padding-right:0px;}
body.home .full_width .container-fluid.nopadding {padding-left:0px; padding-right:0px;}
.drop_down .second ul li {border:none;}
.drop_down .narrow .second .inner ul li {width:125px;}
.drop_down .second .inner {padding-top:11px;}
.contact-picture {min-height:450px;}
.ls-wp-fullwidth-container, .ls-wp-fullwidth-helper, .ls-container, .ls-container * { background-repeat: no-repeat; background-size: contain;}
.ls-container .ls-inner {background-repeat: no-repeat;}
.light.header_style_on_scroll nav.main_menu>ul>li.active>a, .light.header_style_on_scroll nav.main_menu>ul>li:before, .light.header_style_on_scroll nav.main_menu>ul>li>a:hover, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li.active>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li:before, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a, .light:not(.sticky):not(.scrolled) nav.main_menu>ul>li>a:hover {color: #000;}
.two_columns_66_33>.column1 {float:right;}
.bw-googlemap {-webkit-filter: grayscale(100%); filter: grayscale(100%);}
nav.main_menu>ul>li.active>a {color: #fff;}
.shopping_cart_header .header_cart {display: none;}
.title_subtitle_holder {display:none;}
.title_outer .has_background.title .title_subtitle_holder, .title_outer .has_fixed_background.title .title_subtitle_holder, .title_outer.with_image .title .title_subtitle_holder {display:none;}
header.sticky .header_bottom {background-image: url('/wp-content/uploads/2016/06/Pattern-Banner-2.png') !important;background-size: auto auto; background-position:center top; height:45px;}
.home header.sticky .header_bottom {display:none;}

@font-face {
        font-family: 'latoregular';
        src: url('lato-regular-webfont.eot');
        src: url('lato-regular-webfont.eot?#iefix') format('embedded-opentype'),
                 url('lato-regular-webfont.woff2') format('woff2'),
                 url('lato-regular-webfont.woff') format('woff'),
                 url('lato-regular-webfont.ttf') format('truetype'),
                 url('lato-regular-webfont.svg#latoregular') format('svg');
        font-weight: normal;
        font-style: normal;

}
@font-face {
        font-family: 'latolight';
        src: url('lato-light-webfont.eot');
        src: url('lato-light-webfont.eot?#iefix') format('embedded-opentype'),
                 url('lato-light-webfont.woff2') format('woff2'),
                 url('lato-light-webfont.woff') format('woff'),
                 url('lato-light-webfont.ttf') format('truetype'),
                 url(lato-light-webfont.svg#latolight') format('svg');
        font-weight: normal;
        font-style: normal;
}
p {font-family: 'latolight',sans-serif !important;}
h1,h2,h3,h4,h5,h6 {font-family: 'latolight',sans-serif !important;}
h3 {padding-top:15px; padding-bottom:15px;}
h4 {padding-top:15px; padding-bottom:25px;}
body .gform_wrapper label.gfield_label+div.ginput_container {border: 1px solid #222;}
body .gform_wrapper .chzn-container .chzn-single, body .gform_wrapper .chzn-container-single .chzn-single, body .gform_wrapper .gf_progressbar_percentage, body .gform_wrapper .gf_step, body .gform_wrapper .gf_step span.gf_step_number, body .gform_wrapper .gfield_description, body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset], body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {font-family: 'latolight',sans-serif;font-size:14px;}
body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {background-color:#000; border-radius:0px; text-transform:none; color: #fff;}
.gform_wrapper .gform_footer {padding-top:0px;}
.q_team .q_team_text {display:none;}
.header_bottom .container_inner {width:auto;}
.projects_holder article span.text_holder {display:none;}
.filter_holder ul li.active span, .filter_holder ul li:hover span {background: #000; color: #fff !important;}
.filter_holder ul li span {font-size:16px;}
.portfolio_categories {display:none;}
.portfolio_content {padding: 10px 40px 40px 10px !important;}
.portfolio_custom_fields {padding: 10px 40px 10px 10px !important;}
.portfolio_content h6 {padding-bottom:20px;font-size:16px;}
.portfolio_single .column1 .column_inner {margin-left:20px;}
.portfolio_single {padding-top:30px;}
::selection {background: #000 !important;}
.ls-title {font-size:54px !important;font-family:lato !important;}
.ls-lubtitle {font-size:36px !important;font-family:lato !important;}
.ls-blurb {font-size:24px !important;font-family:lato !important;}
.accordion > dt {margin-bottom: 10px;font-size: 12px;font-weight: 400; font-family: 'latoregular';text-transform: uppercase;letter-spacing: 0.2em;}
.accordion > dt > a {display: block;position: relative;color: #777;text-decoration: none;padding: 14px 20px;border: 1px solid #e5e5e5;
  -webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
  -moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
  -o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
  -ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
  transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);
}
.accordion > dd {margin-bottom: 10px;padding: 10px 20px 20px;font-size: 14px;line-height: 1.8;color: #777;}
accordion > dt > a:after {content: "\f107";width: 15px;height: 15px;margin-top: -8px;position: absolute;top: 50%;right: 10px;font-family: 'FontAwesome';speak: none;font-style: normal;font-weight: normal;font-variant: normal;text-transform: none;font-size: 15px;line-height: 15px;text-align: center;color: #999;-webkit-font-smoothing: antialiased;-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);}

.toggle > dt {margin-bottom: 10px;font-size: 13px; font-weight: 400; font-family: 'latoregular';text-transform: uppercase;letter-spacing: 0.2em;}
.toggle > dt > a {display: block;position: relative;color: #777;text-decoration: none;padding: 14px 20px;border: 1px solid #e5e5e5;-webkit-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);-moz-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);-o-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);-ms-transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);transition: all 0.27s cubic-bezier(0.000, 0.000, 0.580, 1.000);}
.toggle > dd {margin-bottom: 10px;padding: 10px 20px 20px;font-size: 14px;line-height: 1.8;color: #777;}
.accordion .panel {border: none; -webkit-box-shadow: none;box-shadow: none; }
.accordion .panel-heading { position: relative;padding: 0px; }
.accordion .panel-title {font-weight: 300;text-transform: uppercase; letter-spacing: 0px; padding-bottom: 0;}
.accordion .panel-title a { font-size: 13px;padding: 15px 30px 15px 65px;display: block;background: #999;color: #fff; }
.accordion .panel-title a:hover {text-decoration: none; }
.accordion .panel-title a.collapsed {background: #ededed;color: #203c4d; }
.accordion .marker {width: 50px;height: 100%;color: #fff;background: #666;position: absolute;top: 0px;left: 0px; }
.accordion .marker__open {display: block;position: absolute;top: 50%;left: 50%;margin-top: -9px;margin-left: -5px; }
.accordion .marker__close {display: none;position: absolute;top: 50%;left: 50%;margin-top: -9px;margin-left: -6px; }
.accordion a.collapsed .marker {background: #222;}
.accordion a.collapsed .marker__open {display: none; }
.accordion a.collapsed .marker__close {display: block; }
.accordion .panel-body {font-size: 13px;font-weight: 300;line-height: 24px;color: #fff;background: #fff;padding: 25px 25px 0px 25px; }
.accordion .panel-body p {margin-bottom: 30px; color: #fff;}
#accordion-3 .panel-body p {margin-bottom: 30px; color: #222;}
#accordion-7 .panel-body p {margin-bottom: 30px; color: #222;}
#accordion-8 .panel-body p {margin-bottom: 30px; color: #222;}
.tabs-content .panel-body p {color: #222;}
.accordion .panel-default > .panel-heading + .panel-collapse > .panel-body {padding-left: 65px;margin-bottom: 15px;border: none; }
.panel-group {margin-bottom: 40px;}
.accordion.panel-group .panel + .panel {margin-top: 15px; }
.accordion.white .panel-title a.collapsed {background: #fff; }
.accordion.white .panel-body {background: #fff; }
.accordion.dark .panel-title a {background: #ebebeb; color: #222;}
.accordion.dark .panel-title a.collapsed {background: #ebebeb; }
.accordion.dark .panel-body {background: #222; }
.accordion.dark .marker {background: #222; }
.accordion.orange .panel-title a {background: #f48b24; }
.accordion.orange .panel-title a.collapsed {background: #f7f7f7;color: #231810; }
.accordion.orange .panel-body {background: #f7f7f7;color: #89837f; }
.accordion.orange .marker {background: #231810; }
.accordion.orange a.collapsed .marker {background: #f48b24; }
.accordion.white-black {border: 1px solid #f1f1f1; }
.accordion.white-black .panel + .panel { margin-top: 0px; }
.accordion.white-black .panel-title a {font-size: 11px;background: #1d4156;padding: 18px 30px 18px 32px; }
.accordion.white-black .panel-title a.collapsed { background: #fff; color: #203c4d;border-bottom: 1px solid #f1f1f1; }
.accordion.white-black .panel-title a .fa {position: absolute; top: 50%;left: 15px;margin-top: -5.5px;color: #079aee; }
.accordion.white-black .panel-title a.collapsed .fa { -webkit-transform: rotate(-90deg); -moz-transform: rotate(-90deg);-ms-transform: rotate(-90deg);-o-transform: rotate(-90deg);transform: rotate(-90deg);color: #079aee; }
.accordion.white-black .panel-body { background: #fff; }
.accordion.white-black .panel-default > .panel-heading + .panel-collapse > .panel-body {padding-left: 70px; }
.accordion.white-black .panel-collapse.collapse.in {border-bottom: 1px solid #f1f1f1; }
.tabs-block .nav-tab-item {font-size: 12px;font-weight: bold;color: #222;text-transform: uppercase;background: #ebebeb;border: 1px solid #ebebeb;padding: 17px 15px;cursor: pointer; }
.tabs-block .nav-tab-item.active {background: #222; color: #fff;}
.tabs-block .gallery {margin-bottom: 30px; }
.tabs-block.dark .nav-tab-item {background: #999;color: #222;border: none; }
.tabs-block.dark .nav-tab-item.active, .tabs-block.dark .nav-tab-item:hover {background: #ebebeb;color: #fff; }
.tabs-block.dark .nav-tab-item + .nav-tab-item {border-top: none;border-top: 1px solid #222; }
h4.panel-title {padding-top:0px;}
@media (min-width:1200px) {
.container { width:auto !important; }
}
@media (max-width:1200px) {
.ls-title {font-size:30px !important;font-family:lato !important;letter-spacing:5px !important;}
.ls-lubtitle {font-size:26px !important;font-family:lato !important;}
.ls-blurb {font-size:18px !important;font-family:lato !important;}
}
@media (max-width:768px) {
.ls-title {font-size:24px !important;font-family:lato !important;letter-spacing:3px !important;}
.ls-lubtitle {font-size:20px !important;font-family:lato !important;}
.ls-blurb {font-size:14px !important;font-family:lato !important;}
.filter_holder ul li span {padding: 0 10px;}
p {overflow-wrap: break-word;
  word-wrap: break-word;}
h4 {font-size:13px !important;}
}
@media (max-width:736px) {
.ls-title {font-size:22px !important;font-family:lato !important;letter-spacing:1px !important;}
.ls-lubtitle {font-size:18px !important;font-family:lato !important;letter-spacing:1px !important; padding-top:5px !important;}
.ls-blurb {font-size:12px !important;font-family:lato !important;letter-spacing:normal !important;line-height:14px !important;}
.footer_bottom {height:31px;}
.page-id-13396 .vc_column-inner {padding-left: 0px; padding-top:15px;}
.vc_custom_1465726021095 {padding-top: 0px !important;}
}
@media (max-width:667px) {
.ls-title {font-size:18px !important;font-family:lato !important;letter-spacing:1px !important;}
.ls-lubtitle {font-size:15px !important;font-family:lato !important;letter-spacing:1px !important; padding-top:5px !important;}
.ls-blurb {font-size:10px !important;font-family:lato !important;letter-spacing:normal !important;line-height:14px !important;}
.footer_bottom {height:12px; line-height:12px;font-size:8px;}
}
@media (max-width:500px) {
.ls-title {font-size:15px !important;font-family:lato !important;letter-spacing:1px !important;}
.ls-lubtitle {font-size:12px !important;font-family:lato !important;letter-spacing:1px !important; padding-top:5px !important;}
.ls-blurb {font-size:8px !important;font-family:lato !important;letter-spacing:normal !important;line-height:14px !important;}
.q_team .q_team_description_inner {padding: 0 0;}
.q_team .q_team_description_inner p {font-size: 14px;line-height:14px;}
.page-id-13396 .vc_column-inner {padding-left: 0px; padding-top:15px;}
.page-id-14885 .content_inner .container {padding-left:0px; padding-right:0px;}
.page-id-14885 .content .container .container_inner.page_container_inner {padding: 0 0 0; width:100%;}
.page-id-14885 .container-fluid {padding-left:5px; padding-right:5px;}
}
@media (max-width:375px) {
.ls-title {font-size:13px !important;font-family:lato !important;letter-spacing:1px !important;}
.ls-lubtitle {font-size:11px !important;font-family:lato !important;letter-spacing:1px !important; padding-top:5px !important;}
.ls-blurb {font-size:7px !important;font-family:lato !important;letter-spacing:normal !important;line-height:14px !important;}
.q_team .q_team_description_inner {padding: 0 0;}
.q_team .q_team_description_inner p {font-size: 12px;line-height:12px;}
.page-id-13396 .vc_column-inner {padding-left: 0px; padding-top:15px;}
.page-id-14885 .content_inner .container {padding-left:0px; padding-right:0px;}
.page-id-14885 .content .container .container_inner.page_container_inner {padding: 0 0 0; width:100%;}
.page-id-14885 .container-fluid {padding-left:5px; padding-right:5px;}
}
@media (max-width:320px) {
.ls-title {font-size:11px !important;font-family:lato !important;letter-spacing:1px !important;}
.ls-lubtitle {font-size:10px !important;font-family:lato !important;letter-spacing:1px !important; padding-top:5px !important;}
.ls-blurb {font-size:5px !important;font-family:lato !important;letter-spacing:normal !important;line-height:14px !important;}
}
@media (max-width:1024px) {
p {overflow-wrap: break-word;
  word-wrap: break-word;}
}
@media (min-width:1201px) and (max-width:1600px) {
.ls-title {font-size:42px !important;font-family:lato !important;letter-spacing:8px !important;}
}
.mobile_menu_button {height:50px;}
.logo_wrapper {height:50px !important;}
.side_menu_button_wrapper {display:none;}
.gform_wrapper li.hidden_label input {margin-top:0px;}
.gform_confirmation_message {text-align:center;}
.gform_wrapper.gf_browser_chrome input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_chrome textarea, .gform_wrapper.gf_browser_gecko input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_gecko textarea, .gform_wrapper.gf_browser_safari input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=file]), .gform_wrapper.gf_browser_safari textarea {border:none;}
